<?xml version="1.0" encoding="windows-1251" ?>
<string_table>

	<string id="list_trader_repair_0">
		<text>Стоимость починки оружия в первом слоте:</text>
	</string>
	<string id="list_trader_repair_1">
		<text>Стоимость починки оружия во втором слоте:</text>
	</string>
	<string id="list_trader_repair_2">
		<text>Стоимость починки брони:</text>
	</string>
	
	<string id="common_repair_dialog_0">
		<text>Ты случайно стволы или броню не чинишь?</text>
	</string>
	<string id="common_repair_dialog_01">
		<text>Извини, я ничего в этом не понимаю.</text>
	</string>
	<string id="common_repair_dialog_1">
		<text>Да, помаленьку. Давай к делу. Что надо?\n \nСписок возможных починок:</text>
	</string>
	<string id="common_repair_dialog_2">
		<text>Отремонтируй первый ствол.</text>
	</string>
	<string id="common_repair_dialog_3">
		<text>Отремонтируй второй ствол.</text>
	</string>
	<string id="common_repair_dialog_4">
		<text>Отремонтируй броню.</text>
	</string>
	<string id="common_repair_dialog_5">
		<text>Да.. вижу дорого это... пока таких денег нет, давай чуть позже к тебе подойду.</text>
	</string>
	<string id="common_repair_dialog_6">
		<text>Почти готово...</text>
	</string>
	<string id="common_repair_dialog_7">
		<text>Вот, держи.</text>
	</string>
	<string id="common_repair_dialog_8">
		<text>О! Выглядит почти как новым... Спасибо!</text>
	</string>
	<string id="common_repair_dialog_9">
		<text>Да, отличная работа.</text>
	</string>
	<string id="common_repair_dialog_10">
		<text>А ещё кое-что починишь?</text>
	</string>
	<string id="common_repair_dialog_11">
		<text>Конечно, что еще чинить надо?\n \nСписок возможных починок:</text>
	</string>
</string_table>